SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0003442: OpenVPN - LDAP authentication - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003442Endian FirewallOpenVPN Client and Serverpublic2011-01-18 19:012011-01-28 16:23
Reportermvrk 
Assigned Tolorenzo-endian 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.4.1 
Target VersionFixed in Versionfuture 
Summary0003442: OpenVPN - LDAP authentication
DescriptionHi,

A nice feature would be to have OpenVPN server authenticate users with ldap.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0005503)
lorenzo-endian (manager)
2011-01-19 07:59

Hi mvrk,

do you mean this feature? http://kb.endian.com/entry/64/ [^]

In that case, you are lucky :-)

Thanks a lot!

Lo
(0005504)
mvrk (reporter)
2011-01-19 08:42

Yes, i've already configured using the configuration file.

But i was refering to having the option to configure it on the GUI.
(0005552)
lorenzo-endian (manager)
2011-01-28 16:23

Hi mvrk,

I have spoken with our developers and we insert it in the near future.

Before doing that, however, we have do to some changes behind it.

Thanks for this suggestion!

Lo

- Issue History
Date Modified Username Field Change
2011-01-18 19:01 mvrk New Issue
2011-01-19 07:59 lorenzo-endian Note Added: 0005503
2011-01-19 07:59 lorenzo-endian Assigned To => lorenzo-endian
2011-01-19 07:59 lorenzo-endian Status new => feedback
2011-01-19 08:42 mvrk Note Added: 0005504
2011-01-28 16:23 lorenzo-endian Note Added: 0005552
2011-01-28 16:23 lorenzo-endian Status feedback => closed
2011-01-28 16:23 lorenzo-endian Resolution open => fixed
2011-01-28 16:23 lorenzo-endian Fixed in Version => future

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker